        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:45 2012
        MODULE EVALF_mod
          INTERFACE 
            SUBROUTINE EVALF(F,NS,IPS,XS,N,X,SFX,NFE)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: F
              EXTERNAL F
              INTEGER(KIND=4) :: NS
              INTEGER(KIND=4) :: IPS(*)
              REAL(KIND=8) :: XS(*)
              REAL(KIND=8) :: X(N)
              REAL(KIND=8) :: SFX
              INTEGER(KIND=4) :: NFE
            END SUBROUTINE EVALF
          END INTERFACE 
        END MODULE EVALF_mod
